EDKB12WS Reference

# Service1 Properties

Service1 Class See Also

The following tables list the members exposed by the Service1 type.

Properties

| Name | Description
--- | --- | ---
| AutoLog | (inherited from ServiceBase).
| CanHandlePowerEvent | (inherited from ServiceBase).
| CanHandleSessionChangeEvent | (inherited from ServiceBase).
| CanPauseAndContinue | (inherited from ServiceBase).
| CanShutdown | (inherited from ServiceBase).
| CanStop | (inherited from ServiceBase).
| Container | (inherited from Component).
| EventLog | (inherited from ServiceBase).
| ExitCode | (inherited from ServiceBase).
| ServiceName | (inherited from ServiceBase).
| Site | (inherited from Component).

Top
See Also

#### Reference

Service1 Class